.para1{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'TwCenMT-Regular', 'Tw Cen MT' ;
 font-size: 72px; 
 color: #656565;
 word-wrap: break-word;}
.para3{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style4{font-family:  'Roboto-Regular', 'Roboto' ;
 font-size: 24px; 
 color: #666666;
 word-wrap: break-word;}
.Style5{font-family:  'Roboto-Regular', 'Roboto' ;
 font-size: 18px; 
 color: #666666;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style9{font-family:  'Roboto-Bold', 'Roboto' ;
 font-size: 24px; 
 font-weight:700; 
 color: #666666;
 word-wrap: break-word;}